header {
    max-width: 100vw;
    position: sticky;
    top: 0;
    box-shadow: 0 0 5px rgb(0 0 0 / 15%);
    z-index: 100;
    background-color: rgba(255, 255, 255, .97);
}

@media screen and (min-width: 1000px) {
    header .header-inner {
        width: 1121px;
        margin: 0 auto;
    }
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {
    header .header-inner {
        width: 99vw;
        padding: 0 20px;
    }
}

header .header-inner .header-pc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 21px 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

header .header-inner .header-pc img {
    width: 247px;
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {
    header .header-inner .header-pc img {
        width: 200px;
    }
}

header .header-inner .header-pc ul li {
    align-self: center;
}

header .header-inner .header-pc ul li+li {
    margin-left: 27px;
}

header .header-inner .header-pc ul li:nth-of-type(1) a:before {
    width: 21px;
    margin-right: 8px;
    vertical-align: middle;
    content: url('../images/icon/menu-icon01.svg');
}

header .header-inner .header-pc ul li:nth-of-type(2) a:before {
    width: 19px;
    margin-right: 8px;
    vertical-align: middle;
    content: url('../images/icon/menu-icon02.svg');
}

header .header-inner .header-pc ul li:nth-of-type(3) a:before {
    width: 20px;
    margin-right: 8px;
    vertical-align: middle;
    content: url('../images/icon/menu-icon06.svg');
}

.lang_dropbtn:before {
    width: 14px;
    margin-right: 8px;
    vertical-align: middle;
    content: url("../images/icon/menu-icon08.svg");
}

header .header-inner .header-pc ul li:nth-of-type(5) a:before {
    width: 14px;
    margin-right: 8px;
    vertical-align: middle;
    content: url('../images/icon/menu-icon09.svg');
    transform: scale(1.5);
    position: absolute;
}

header .header-inner .header-sp {
    padding: 16px 16px 16px 24px;
}

header .header-inner .header-sp .header-logo-sp {
    width: 115px;
}

header .header-inner .header-sp .menu img {
    display: block;
    vertical-align: middle;
}

@media screen and (max-width:990px) {
    .ft-nav {
        display: block;
        justify-content: left;
    }
    .ft-nav li:after {
        content: ""
    }
    .ft-nav a {
        font-size: 18px;
        font-weight: 700
    }
}

#footer {
    margin-top: 10px;
    background: #fbf6f6;
    padding: 20px 0
}

#footer .section-inner img.footer-logo {
    width: 90%;
    max-width: 500px;
    margin: 30px 0
}

#footer .section-inner {
    padding: 0
}

#footer-kaitori-type {
    width: 100%;
    position: none;
    bottom: 0;
    z-index: 999
}

.ft-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.ft-nav li {
    display: flex;
    flex-wrap: wrap;
    align-items: top
}

.ft-nav li:after {
    content: "|";
    padding: 0 20px;
    display: block
}

.ft-nav li:last-child:after {
    content: "";
}

.ft-nav a {
    display: block;
    padding-bottom: 25px
}

.result-btn-a {
    display: block
}

.result-btn {
    position: relative;
    border-radius: 10px;
    background: #cb0101;
    max-width: 500px;
    margin: 0 auto;
    padding: 20px 0 35px;
    color: #fff;
    padding: 10px 0;
    padding-left: 128px;
    border-radius: 10px;
    font-size: 19px
}

.result-btn:before {
    background-image: url(/wp-content/themes/new_jewel5745747/assets/images/icon/point_minami.png);
    position: absolute;
    width: 108px;
    left: 0;
    bottom: 0;
    height: 120%;
    content: "";
    background-size: cover;
    background-repeat: no-repeat;
    background-position: -10px 0
}

.result-btn:after {
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    content: "";
    height: 9px;
    position: absolute;
    right: 24px;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    width: 9px
}

.result-btn {
    /* max-width: 750px; */
    font-size: 23px;
    padding-top: 25px;
    padding-bottom: 25px
}

.ft-shop-title {
    font-size: 29px;
    color: #c80000;
    margin: 35px 0 30px;
    text-align: center;
    font-weight: 700
}

.ft-area-list {
    justify-content: center;
    flex-wrap: wrap
}

.ft-area-list li {
    width: 25%
}

.ft-area-list a {
    opacity: 1;
    background: #eca5a5;
    color: #fff;
    display: block;
    margin: 0 5px;
    font-size: 20px;
    padding: 7px 0;
    white-space: nowrap;
    border-radius: 5px;
    text-align: center;
    font-weight: 700
}

.ft-area-list .active {
    background: #c80000
}

.area-city2 {
    text-align: center;
    padding: 30px 0;
    font-weight: 700;
    overflow-wrap: break-word;
    word-break: keep-all
}

.area-city2 a:link,
.area-city2 a:visited,
.area-city2 a:active {
    opacity: 1;
    color: #000;
    font-size: 20px
}

.active-city {
    background: #c80000;
    text-align: center;
    padding: 10px 0;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 30px
}

.area-city2 .active-a:link,
.area-city2 .active-a:visited,
.area-city2 .active-a:active {
    color: #c80000
}

.area-city3 {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
    flex-wrap: wrap
}

.city3-wrap {
    display: none
}

.ftshop_list {
    width: 48%;
    padding-left: 15px;
    border-left: 2px solid #c80000;
    margin-bottom: 30px
}

.ftshop_name {
    font-size: 18px;
    color: #c80000;
    font-weight: 700 !important;
}

.ftshop_add {
    font-size: 12px;
    color: #000;
    padding: 5px 0;
}

.ftshop_tel {
    font-size: 23px;
    font-weight: 700;
    color: #000 !important;
    letter-spacing: -.5px
}

.ftshop_btn {
    margin-left: 30px;
    color: #c80000 !important;
    font-weight: 700;
    font-size: 17px;
    border: 1px solid #c80000;
    padding: 5px 0;
    padding-right: 25px;
    display: inline-flex;
}

.ftshop_info a {
    display: inline-flex;
    align-items: center;
}

.ftshop_btn svg {
    margin: 0 10px
}

.other-jc {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    margin: 57px 0;
}

.other-jc span {
    color: #c80000;
    margin-right: 70px
}

.other-jc a {
    color: #000;
    display: inline-flex;
}

footer .section-inner .copyright {
    margin-top: 0
}

@media screen and (max-width:900px) {
    .result-btn {
        font-size: 19px;
        padding-top: 5px;
        padding-bottom: 5px
    }
    .ftshop_list {
        width: 100%;
        border-left: 0;
        padding-left: 0;
        padding-top: 15px;
        padding-bottom: 15px;
        margin: 0;
        border-bottom: 1px solid #a2a2a2
    }
    .ftshop_tel {
        font-size: 17px
    }
    .ftshop_btn {
        margin-left: 0;
        font-size: 13px;
        padding-right: 15px;
        letter-spacing: -.5px
    }
    .ftshop_btn svg {
        margin: 0 5px;
        /* max-height: 13px */
    }
    .ft-area-list li {
        width: 33.3%;
        margin-bottom: 5px
    }
    .ft-area-list a {
        font-size: 13px
    }
    .ft-shop-title {
        font-size: 22px;
        margin-top: 28px;
        margin-bottom: 16px
    }
    .active-city {
        font-size: 16px;
        margin-bottom: 5px
    }
    .ftshop_info {
        display: flex;
        justify-content: space-between;
        align-items: center
    }
    .other-jc {
        /* min-height: 125px; */
    }
    .other-jc span {
        display: block;
        width: 100%;
        text-align: center;
        font-size: 18px
    }
    .other-jc a {
        font-size: 18px
    }
    .area-city2 {
        padding: 17px 0
    }
    .area-city2 a:link,
    .area-city2 a:visited,
    .area-city2 a:active {
        color: #000;
        font-size: 13px;
        margin-bottom: 10px
    }
    .sp-line {
        display: none
    }
}

#drawernav {
    position: fixed;
    top: 0;
    right: -292px;
    width: 292px;
    height: 100%;
    margin-bottom: 0;
    background: #fff;
    color: #323232;
    letter-spacing: 0.01em;
    z-index: 1;
    overflow-y: scroll;
    -webkit-transition: all 400ms cubic-bezier(1, 0, 0, 1);
    transition: all 400ms cubic-bezier(1, 0, 0, 1);
    -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
    transition-timing-function: cubic-bezier(1, 0, 0, 1);
}

#drawernav ul {
    list-style: none;
    padding: 0;
}

#drawernav .menu_list02 {
    padding: 0px 10px 10px!important
}

#drawernav ul li a {
    color: #323232;
    display: block;
    text-decoration: none;
}

#drawernav ul li a:hover {
    color: #ddd;
    background: #222;
}

#drawernav h4 {
    padding: 0 15px;
}

#drawernav .drawer-select-ttl {
    margin-top: 52px;
}

#drawernav .drawer-select-link li {
    width: 32%;
}

#drawernav .drawer-select-link li a {
    padding: 16px 12px 12px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    border: 2px solid #DE1122;
    border-radius: 4px;
}

#drawernav .drawer-column-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#drawernav .drawer-column-2 li {
    width: 49%;
    border-bottom: 0.4px solid #323232;
}

#drawernav .drawer-column-2 li:nth-of-type(2n) {
    border-left: 0.4px solid #323232;
}

#drawernav .drawer-column-2 li a {
    position: relative;
    padding: 8px 0 8px 12px;
    font-size: 12px;
}

#drawernav .drawer-column-2 li a:after {
    position: absolute;
    display: inline-block;
    top: 50%;
    bottom: 0;
    right: 8px;
    width: 6px;
    height: 6px;
    margin-top: -3px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
    border-top: solid 2px #323232;
    border-right: solid 2px #323232;
}

#drawernav #select-tel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#drawernav #select-tel select {
    width: 49%;
    padding: 8px;
    border: 2px solid #DE1122;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#drawernav #select-tel select#ex1-city-category {
    background: #fff;
}

#humberger {
    position: fixed;
    top: 10;
    right: 0;
    z-index: 100;
    width: 25px;
    padding: 20px 16px;
    cursor: pointer;
}

.icon-bar {
    height: 1px;
    background: #323232;
    display: block;
    margin-bottom: 6px;
    -webkit-transition: all 400ms cubic-bezier(1, 0, 0, 1);
    transition: all 400ms cubic-bezier(1, 0, 0, 1);
    -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
    transition-timing-function: cubic-bezier(1, 0, 0, 1);
}

.fixed-content {
    right: inherit;
    width: 100%;
    z-index: 2;
    -webkit-transition: all 400ms cubic-bezier(1, 0, 0, 1);
    transition: all 400ms cubic-bezier(1, 0, 0, 1);
    -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
    transition-timing-function: cubic-bezier(1, 0, 0, 1);
}

#overlay {
    z-index: -1;
    opacity: 0;
    background: #000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    -webkit-transition: all 400ms cubic-bezier(1, 0, 0, 1);
    transition: all 400ms cubic-bezier(1, 0, 0, 1);
    -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
    transition-timing-function: cubic-bezier(1, 0, 0, 1);
}

#overlay .jcmedia {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
    padding-top: 56.25%;
}

@media screen and (min-width: 1000px) {
    #overlay .jcmedia {
        width: 640px;
        padding-top: 0;
    }
}

#overlay .jcmedia iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding: 0 20px;
}

@media screen and (min-width: 1000px) {
    #overlay .jcmedia iframe {
        position: relative;
        height: 360px;
        padding: 0;
        max-width: 100%;
    }
}

#overlay .jcmedia .round_btn {
    display: block;
    position: absolute;
    top: -10px;
    left: 4px;
    width: 30px;
    height: 30px;
    border: 2px solid #333;
    /* 枠の調整 */
    border-radius: 50%;
    /* 丸みの度合い */
    background: #fff;
    /* ボタンの背景色 */
    cursor: pointer;
}

#overlay .jcmedia .round_btn::before,
#overlay .jcmedia .round_btn::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 3px;
    /* 棒の幅（太さ） */
    height: 22px;
    /* 棒の高さ */
    background: #333;
    /* バツ印の色 */
}

#overlay .jcmedia .round_btn::before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
}

#overlay .jcmedia .round_btn::after {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

body.drawer-opened {
    overflow-y: hidden !important;
    height: 100%;
}

body.drawer-opened .drawer-fixed {
    position: fixed;
    width: 100%;
    height: 69px;
    background: #fff;
    -webkit-box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2);
    z-index: 1000;
}

body.drawer-opened #page {
    left: -292px;
    box-shadow: 1px 0 2px #000;
    -webkit-box-shadow: 1px 0 2px #000;
}

body.drawer-opened .fixed-content {
    left: -292px;
}

body.drawer-opened #drawernav {
    right: 0;
}

body.drawer-opened #humberger {
    position: absolute;
}

body.drawer-opened #humberger .icon-bar {
    height: 2px;
    background: #DE1122;
}

body.drawer-opened #humberger .icon-bar:nth-child(1) {
    -webkit-transform: translate(0, 4px) rotate(45deg);
    -ms-transform: translate(0, 4px) rotate(45deg);
    transform: translate(0, 4px) rotate(45deg);
}

body.drawer-opened #humberger .icon-bar:nth-child(2) {
    -webkit-transform: translate(0, -4px) rotate(-45deg);
    -ms-transform: translate(0, -4px) rotate(-45deg);
    transform: translate(0, -4px) rotate(-45deg);
}

body.drawer-opened #humberger:after {
    content: "Close";
    position: absolute;
    margin: -5px;
    font-size: 10px;
    color: #DE1122;
    -webkit-animation-name: fadein;
    animation-name: fadein;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

@-webkit-keyframes fadein {
    from {
        opacity: 0;
        -webkit-transform: translatesy(20px);
        transform: translatesy(20px);
    }
    to {
        opacity: 1;
        -webkit-transform: translatey(0);
        transform: translatey(0);
    }
}

@keyframes fadein {
    from {
        opacity: 0;
        -webkit-transform: translatesy(20px);
        transform: translatesy(20px);
    }
    to {
        opacity: 1;
        -webkit-transform: translatey(0);
        transform: translatey(0);
    }
}

body.drawer-opened #overlay {
    z-index: 3;
    opacity: 0.3;
    left: -292px;
}

.only-pc {
    display: block !important;
}

.only-sp {
    display: none !important;
}

@media screen and (max-width: 960px) {
    .only-sp {
        display: block !important;
    }
    .only-pc {
        display: none !important;
    }
}

@media screen and (max-width: 767px) {
    .cbp-spmenu,
    .cbp-spmenu-push {
        overflow: visible !important;
    }
}

.border-col-3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.border-col-3 li {
    width: 32%;
    /* width: 49%; */
}

.border-col-3 li .border-col-item {
    padding: 5px 5px 5px;
    font-size: 10px;
    font-weight: bold;
    height: 80%;
    text-align: center;
    border: 2px solid #de1122;
    border-radius: 4px;
    line-height: 1.5;
}


/* common styling */

.only-pc {
    display: block !important;
}

.only-sp {
    display: none !important;
}

@media screen and (max-width: 960px) {
    .only-pc {
        display: none !important;
    }
    .only-sp {
        display: block !important;
    }
}

@media screen and (min-width: 1000px) {
    .pc-flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}

.wrap-inner {
    overflow: hidden;
}

.d-n {
    display: none;
}

.d-i {
    display: inline;
}

.d-b {
    display: block;
}

.d-ib {
    display: inline-block;
}

.d-tb {
    display: table;
}

.d-tbc {
    display: table-cell;
}

.d-tbr {
    display: table-row;
}

.d-f {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.d-if {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.display-t {
    display: table;
    width: 100%;
}

.t-layout-f {
    table-layout: fixed;
}

.jc-sb {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.jc-sa {
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.jc-c {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.ai-c {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.f-1 {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.va-t {
    vertical-align: top;
}

.va-m {
    vertical-align: middle;
}

.pos-a {
    position: absolute;
}

.pos-r {
    position: relative;
}

.pos-f {
    position: fixed;
}

.sticky {
    position: sticky;
    z-index: 1000;
}

.fl-l {
    float: left;
}

.fl-r {
    float: right;
}

.clear::after {
    content: "";
    display: block;
    clear: both;
}

.ov-h {
    overflow: hidden;
}

.m-0 {
    margin: 0px !important;
}

.m-2 {
    margin: 2px !important;
}

.m-4 {
    margin: 4px !important;
}

.m-8 {
    margin: 8px !important;
}

.m-10 {
    margin: 10px !important;
}

.m-12 {
    margin: 12px !important;
}

.m-16 {
    margin: 16px !important;
}

.m-20 {
    margin: 20px !important;
}

.m-24 {
    margin: 24px !important;
}

.m-32 {
    margin: 32px !important;
}

.m-40 {
    margin: 40px !important;
}

.m-52 {
    margin: 52px !important;
}

.m-60 {
    margin: 60px !important;
}

.m-80 {
    margin: 80px !important;
}

.mt-0 {
    margin-top: 0px !important;
}

.mt-2 {
    margin-top: 2px !important;
}

.mt-4 {
    margin-top: 4px !important;
}

.mt-8 {
    margin-top: 8px !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.mt-12 {
    margin-top: 12px !important;
}

.mt-16 {
    margin-top: 16px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.mt-24 {
    margin-top: 24px !important;
}

.mt-32 {
    margin-top: 32px !important;
}

.mt-40 {
    margin-top: 40px !important;
}

.mt-52 {
    margin-top: 52px !important;
}

.mt-60 {
    margin-top: 60px !important;
}

.mt-70 {
    margin-top: 70px !important;
}

.mt-80 {
    margin-top: 80px !important;
}

.mr-0 {
    margin-right: 0px !important;
}

.mr-2 {
    margin-right: 2px !important;
}

.mr-4 {
    margin-right: 4px !important;
}

.mr-8 {
    margin-right: 8px !important;
}

.mr-10 {
    margin-right: 10px !important;
}

.mr-12 {
    margin-right: 12px !important;
}

.mr-16 {
    margin-right: 16px !important;
}

.mr-20 {
    margin-right: 20px !important;
}

.mr-24 {
    margin-right: 24px !important;
}

.mr-32 {
    margin-right: 32px !important;
}

.mr-40 {
    margin-right: 40px !important;
}

.mr-52 {
    margin-right: 52px !important;
}

.mr-60 {
    margin-right: 60px !important;
}

.mr-80 {
    margin-right: 80px !important;
}

.mb-0 {
    margin-bottom: 0px !important;
}

.mb-2 {
    margin-bottom: 2px !important;
}

.mb-4 {
    margin-bottom: 4px !important;
}

.mb-8 {
    margin-bottom: 8px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mb-12 {
    margin-bottom: 12px !important;
}

.mb-16 {
    margin-bottom: 16px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-24 {
    margin-bottom: 24px !important;
}

.mb-32 {
    margin-bottom: 32px !important;
}

.mb-40 {
    margin-bottom: 40px !important;
}

.mb-52 {
    margin-bottom: 52px !important;
}

.mb-60 {
    margin-bottom: 60px !important;
}

.mb-80 {
    margin-bottom: 80px !important;
}

.ml-0 {
    margin-left: 0px !important;
}

.ml-2 {
    margin-left: 2px !important;
}

.ml-4 {
    margin-left: 4px !important;
}

.ml-8 {
    margin-left: 8px !important;
}

.ml-10 {
    margin-left: 10px !important;
}

.ml-12 {
    margin-left: 12px !important;
}

.ml-16 {
    margin-left: 16px !important;
}

.ml-20 {
    margin-left: 20px !important;
}

.ml-24 {
    margin-left: 24px !important;
}

.ml-32 {
    margin-left: 32px !important;
}

.ml-40 {
    margin-left: 40px !important;
}

.ml-52 {
    margin-left: 52px !important;
}

.ml-60 {
    margin-left: 60px !important;
}

.ml-80 {
    margin-left: 80px !important;
}

.mlr-0 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.mlr-2 {
    margin-left: 2px !important;
    margin-right: 2px !important;
}

.mlr-4 {
    margin-left: 4px !important;
    margin-right: 4px !important;
}

.mlr-8 {
    margin-left: 8px !important;
    margin-right: 8px !important;
}

.mlr-10 {
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.mlr-12 {
    margin-left: 12px !important;
    margin-right: 12px !important;
}

.mlr-16 {
    margin-left: 16px !important;
    margin-right: 16px !important;
}

.mlr-20 {
    margin-left: 20px !important;
    margin-right: 20px !important;
}

.mlr-24 {
    margin-left: 24px !important;
    margin-right: 24px !important;
}

.mlr-32 {
    margin-left: 32px !important;
    margin-right: 32px !important;
}

.mlr-40 {
    margin-left: 40px !important;
    margin-right: 40px !important;
}

.mlr-52 {
    margin-left: 52px !important;
    margin-right: 52px !important;
}

.mlr-60 {
    margin-left: 60px !important;
    margin-right: 60px !important;
}

.mlr-80 {
    margin-left: 80px !important;
    margin-right: 80px !important;
}

.mtb-0 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.mtb-2 {
    margin-top: 2px !important;
    margin-bottom: 2px !important;
}

.mtb-4 {
    margin-top: 4px !important;
    margin-bottom: 4px !important;
}

.mtb-8 {
    margin-top: 8px !important;
    margin-bottom: 8px !important;
}

.mtb-10 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.mtb-12 {
    margin-top: 12px !important;
    margin-bottom: 12px !important;
}

.mtb-16 {
    margin-top: 16px !important;
    margin-bottom: 16px !important;
}

.mtb-20 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.mtb-24 {
    margin-top: 24px !important;
    margin-bottom: 24px !important;
}

.mtb-32 {
    margin-top: 32px !important;
    margin-bottom: 32px !important;
}

.mtb-40 {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}

.mtb-52 {
    margin-top: 52px !important;
    margin-bottom: 52px !important;
}

.mtb-60 {
    margin-top: 60px !important;
    margin-bottom: 60px !important;
}

.mtb-80 {
    margin-top: 80px !important;
    margin-bottom: 80px !important;
}

.ml-auto {
    margin-left: auto !important;
}

.mr-auto {
    margin-right: auto !important;
}

.p-0 {
    padding: 0px !important;
}

.p-2 {
    padding: 2px !important;
}

.p-4 {
    padding: 4px !important;
}

.p-8 {
    padding: 8px !important;
}

.p-10 {
    padding: 10px !important;
}

.p-12 {
    padding: 12px !important;
}

.p-16 {
    padding: 16px !important;
}

.p-20 {
    padding: 20px !important;
}

.p-24 {
    padding: 24px !important;
}

.p-32 {
    padding: 32px !important;
}

.p-40 {
    padding: 40px !important;
}

.p-52 {
    padding: 52px !important;
}

.p-60 {
    padding: 60px !important;
}

.p-80 {
    padding: 80px !important;
}

.pt-0 {
    padding-top: 0px !important;
}

.pt-2 {
    padding-top: 2px !important;
}

.pt-4 {
    padding-top: 4px !important;
}

.pt-8 {
    padding-top: 8px !important;
}

.pt-10 {
    padding-top: 10px !important;
}

.pt-12 {
    padding-top: 12px !important;
}

.pt-16 {
    padding-top: 16px !important;
}

.pt-20 {
    padding-top: 20px !important;
}

.pt-24 {
    padding-top: 24px !important;
}

.pt-32 {
    padding-top: 32px !important;
}

.pt-40 {
    padding-top: 40px !important;
}

.pt-52 {
    padding-top: 52px !important;
}

.pt-60 {
    padding-top: 60px !important;
}

.pt-80 {
    padding-top: 80px !important;
}

.pr-0 {
    padding-right: 0px !important;
}

.pr-2 {
    padding-right: 2px !important;
}

.pr-4 {
    padding-right: 4px !important;
}

.pr-8 {
    padding-right: 8px !important;
}

.pr-10 {
    padding-right: 10px !important;
}

.pr-12 {
    padding-right: 12px !important;
}

.pr-16 {
    padding-right: 16px !important;
}

.pr-20 {
    padding-right: 20px !important;
}

.pr-24 {
    padding-right: 24px !important;
}

.pr-32 {
    padding-right: 32px !important;
}

.pr-40 {
    padding-right: 40px !important;
}

.pr-52 {
    padding-right: 52px !important;
}

.pr-60 {
    padding-right: 60px !important;
}

.pr-80 {
    padding-right: 80px !important;
}

.pb-0 {
    padding-bottom: 0px !important;
}

.pb-2 {
    padding-bottom: 2px !important;
}

.pb-4 {
    padding-bottom: 4px !important;
}

.pb-8 {
    padding-bottom: 8px !important;
}

.pb-10 {
    padding-bottom: 10px !important;
}

.pb-12 {
    padding-bottom: 12px !important;
}

.pb-16 {
    padding-bottom: 16px !important;
}

.pb-20 {
    padding-bottom: 20px !important;
}

.pb-24 {
    padding-bottom: 24px !important;
}

.pb-32 {
    padding-bottom: 32px !important;
}

.pb-40 {
    padding-bottom: 40px !important;
}

.pb-52 {
    padding-bottom: 52px !important;
}

.pb-60 {
    padding-bottom: 60px !important;
}

.pb-80 {
    padding-bottom: 80px !important;
}

.pl-0 {
    padding-left: 0px !important;
}

.pl-2 {
    padding-left: 2px !important;
}

.pl-4 {
    padding-left: 4px !important;
}

.pl-8 {
    padding-left: 8px !important;
}

.pl-10 {
    padding-left: 10px !important;
}

.pl-12 {
    padding-left: 12px !important;
}

.pl-16 {
    padding-left: 16px !important;
}

.pl-20 {
    padding-left: 20px !important;
}

.pl-24 {
    padding-left: 24px !important;
}

.pl-32 {
    padding-left: 32px !important;
}

.pl-40 {
    padding-left: 40px !important;
}

.pl-52 {
    padding-left: 52px !important;
}

.pl-60 {
    padding-left: 60px !important;
}

.pl-80 {
    padding-left: 80px !important;
}

.plr-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.plr-2 {
    padding-left: 2px !important;
    padding-right: 2px !important;
}

.plr-4 {
    padding-left: 4px !important;
    padding-right: 4px !important;
}

.plr-8 {
    padding-left: 8px !important;
    padding-right: 8px !important;
}

.plr-10 {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.plr-12 {
    padding-left: 12px !important;
    padding-right: 12px !important;
}

.plr-16 {
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.plr-20 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.plr-24 {
    padding-left: 24px !important;
    padding-right: 24px !important;
}

.plr-32 {
    padding-left: 32px !important;
    padding-right: 32px !important;
}

.plr-40 {
    padding-left: 40px !important;
    padding-right: 40px !important;
}

.plr-52 {
    padding-left: 52px !important;
    padding-right: 52px !important;
}

.plr-60 {
    padding-left: 60px !important;
    padding-right: 60px !important;
}

.plr-80 {
    padding-left: 80px !important;
    padding-right: 80px !important;
}

.ptb-0 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.ptb-2 {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}

.ptb-4 {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.ptb-8 {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

.ptb-10 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.ptb-12 {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

.ptb-16 {
    padding-top: 16px !important;
    padding-bottom: 16px !important;
}

.ptb-20 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.ptb-24 {
    padding-top: 24px !important;
    padding-bottom: 24px !important;
}

.ptb-32 {
    padding-top: 32px !important;
    padding-bottom: 32px !important;
}

.ptb-40 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.ptb-52 {
    padding-top: 52px !important;
    padding-bottom: 52px !important;
}

.ptb-60 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}

.ptb-80 {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}

.w-10 {
    width: 10%;
}

.w-15 {
    width: 15%;
}

.w-20 {
    width: 20%;
}

@media (max-width: 768px) {
    .w-20 {
        width: 25%;
    }
}

.w-25 {
    width: 25%;
}

.w-30 {
    width: 30%;
}

@media (max-width: 768px) {
    .w-30 {
        width: 25%;
    }
}

.w-35 {
    width: 35%;
}

.w-40 {
    width: 40%;
}

@media (max-width: 768px) {
    .w-40 {
        width: 35%;
    }
}

.w-45 {
    width: 45%;
}

.w-48 {
    width: 48%;
}

.w-50 {
    width: 50%;
}

.w-55 {
    width: 55%;
}

.w-60 {
    width: 60%;
}

.w-65 {
    width: 65%;
}

.w-70 {
    width: 70%;
}

.w-80 {
    width: 80%;
}

.w-88 {
    width: 88px;
}

.w-150 {
    width: 150px;
}

.w-15per {
    width: 15%;
}

.w-20per {
    width: 20%;
}

.w-25per {
    width: 25%;
}

.w-30per {
    width: 30%;
}

.w-40per {
    width: 40%;
}

.w-45per {
    width: 45%;
}

.w-50per {
    width: 50%;
}

.w-60per {
    width: 60%;
}

.w-65per {
    width: 65%;
}

.w-70per {
    width: 70%;
}

.w-80per {
    width: 80%;
}

.w-85per {
    width: 85%;
}

.w-90per {
    width: 90%;
}

.w-95per {
    width: 95%;
}

.w-100per {
    width: 100%;
}

.mw-100per {
    max-width: 100%;
}

.op-0per {
    opacity: 0;
}

.op-10per {
    opacity: 0.1;
}

.op-20per {
    opacity: 0.2;
}

.op-40per {
    opacity: 0.4;
}

.op-50per {
    opacity: 0.5;
}

.op-60per {
    opacity: 0.6;
}

.op-80per {
    opacity: 0.8;
}

.op-100per {
    opacity: 1;
}

.bd-n {
    border: none;
}

.bdrs-4 {
    border-radius: 4px;
}

.bdrs-50per {
    border-radius: 50%;
}

.bdrs-12 {
    border-radius: 12px;
}

.bd-rs-48 {
    border-radius: 48px;
}

.border-r-circle {
    border-radius: 100px;
}

.bd-t {
    border-top: 1px solid #323232;
}

.bd-t:last-child {
    border-bottom: 1px solid #323232;
}

.bd-b {
    border-bottom: 1px solid #323232;
}

.list-style-position-i {
    list-style-position: inside;
}

.pl1em-ti1em {
    padding-left: 1em;
    text-indent: -1em;
}

.v-align-middle {
    vertical-align: middle;
}

.z-idx-0 {
    z-index: 0;
}

.z-idx-1 {
    z-index: 1;
}

.z-idx-2 {
    z-index: 2;
}

.z-idx-3 {
    z-index: 3;
}

.z-idx-4 {
    z-index: 4;
}

.z-idx-5 {
    z-index: 5;
}

.z-idx-10 {
    z-index: 10;
}

.z-idx-20 {
    z-index: 20;
}

.z-idx-30 {
    z-index: 30;
}

.z-idx-50 {
    z-index: 50;
}

.z-idx-100 {
    z-index: 100;
}

.z-idx-9999 {
    z-index: 9999;
}

.fs-14 {
    font-size: 14px;
}

.fs-16 {
    font-size: 16px;
}

.touch-action-m {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

.scale-tr-72 {
    font-size: 1.6rem;
    line-height: 1;
    -webkit-transform-origin: top right;
    -ms-transform-origin: top right;
    transform-origin: top right;
    -webkit-transform: scale(0.72);
    -ms-transform: scale(0.72);
    transform: scale(0.72);
}

.cur-p {
    cursor: pointer;
}

.cur-p:hover {
    opacity: 0.8;
}

.cur-d {
    cursor: default;
}

.flex.-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.ta-c {
    text-align: center;
}

.ta-l {
    text-align: left;
}

.ta-r {
    text-align: right;
}

.bg-white {
    background: #fff;
}

.bg-red {
    background: #DE1122;
}

.bg-beige {
    background: #FCF7F0;
}

.bg-pink {
    background: #FEF8f8;
}

.bg-gray {
    background: #8F8F8F;
}

.bg-light-gray {
    background: #F1F1f1;
}

.color-white {
    color: #fff !important;
}

.color-black {
    color: #323232 !important;
}

.color-red {
    color: #DE1122 !important;
}

.lang_dropdown {
    position: relative;
    transition: 0.3s ease-in-out;
}

.lang_dropdown-content {
    border-radius: 10px;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    background-color: #f9f9f9;
    width: 90px;
    left: 0;
    top: 33px;
    right: 0;
    margin: auto;
    -webkit-box-shadow: 1px 2px 2px 1px rgb(0 0 0 / 20%);
    box-shadow: 1px 2px 2px 1px rgb(0 0 0 / 20%);
    z-index: 1;
    transition: 0.3s ease-in-out;
}

.lang_dropdown-content a {
    color: black;
    padding: 10px;
    text-decoration: none;
    display: block;
    font-family: 'Roboto';
    font-weight: 500;
}

.lang_dropdown-content a:hover {
    background-color: #e0e0e0;
    border-radius: 5px;
}

.lang_dropdown:hover .lang_dropdown-content {
    opacity: 1;
    visibility: visible;
    transition: 0.3s ease-in-out;
    -webkit-box-shadow: 2px 3px 3px 1px rgb(0 0 0 / 20%);
    box-shadow: 2px 3px 3px 1px rgb(0 0 0 / 20%);
}

.lang_dropdown:hover .lang_dropbtn {
    /* background-color: #de1122;
    color: #ffffff !important; */
    transition: 0.3s ease-in-out;
    -webkit-box-shadow: 0px 1px 0px 0px rgb(0 0 0 / 20%);
    box-shadow: 0px 1px 0px 0px rgb(0 0 0 / 20%);
}

.btn_whatsapp {
    background-color: #ffffff;
    color: #128c7e !important;
    font-size: 15px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    border: 2px solid #128c7e;
    border-radius: 50px;
    cursor: pointer;
    position: relative;
    text-decoration: none !important;
    padding: 5px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s ease-in-out;
    -webkit-box-shadow: 1px 2px 2px 1px rgb(0 0 0 / 20%);
    box-shadow: 1px 2px 2px 1px rgb(0 0 0 / 20%);
}

.btn_whatsapp img {
    width: 15px;
    height: 15px;
    margin: 0 3px;
    object-fit: contain;
}

.btn_whatsapp:hover {
    background-color: #128c7e;
    color: #ffffff !important;
    transition: 0.3s ease-in-out;
    -webkit-box-shadow: 2px 3px 3px 1px rgb(0 0 0 / 20%);
    box-shadow: 2px 3px 3px 1px rgb(0 0 0 / 20%);
}

a:visited,
a {
    text-decoration: none !important;
}

.seoheader {
    margin: auto;
    padding-top: 5px;
    font-size: 8px;
    color: #777777;
    line-height: 1;
}

@media screen and (min-width: 751px) {
    .seoheader {
        width: 1180px;
    }
}

@media screen and (max-width: 750px) {
    .seoheader {
        padding-top: 2px;
        padding-left: 10px;
    }
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {
    .section-inner {
        padding: 0 20px;
    }
}

.section-inner {
    width: 1000px;
    margin: 0 auto;
}

@media screen and (max-width: 960px) {
    .section-inner {
        width: 90vw;
    }
}